partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Laskin
UI.Toolbar_Calculator_Tooltip=Laskin
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Poista selainhistoria
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Poista vain selainhistoria
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Poista kaikki historiatiedot
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Poista kaikki selaimen historiatiedot
UI.Toolbar_DeleteButton_DeleteCookies_Label=Poista evästeet
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Poista vain selaimen evästeet
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Poista lataushistoria
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Poista vain lataushistoria
UI.Toolbar_DeleteButton_Tooltip=Poista omat selaushistoriatiedot
UI.Toolbar_Description_FF=Tee verkkohakuja turvallisesti AVG Security Toolbar avulla
UI.Toolbar_Description_FF_safeguard=Tee verkkohakuja turvallisesti AVG SafeGuard toolbar avulla
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Pidä AVG Secure Search edelleen oletushakutoimintona 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Vaihda oletushakutoimintoa ja poista hakujen suojaus käytöstä 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Anna muiden valmistajien ohjelmistojen vaihtaa kotisivua
UI.Toolbar_Guard_HPChangeBlocked=AVG on estänyt toista ohjelmistoa muuttamasta [kotisivuasetuksiasi].
UI.Toolbar_Guard_KeepHP=AVG on estänyt toista ohjelmaa vaihtamasta kotisivuasetuksiasi.
UI.Toolbar_Loading=Ladataan
UI.Toolbar_Logo_About_Label=Tietoja...
UI.Toolbar_Logo_About_Tooltip=Tietoja AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Tietoja AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Saat turvaluokituksen antamalla verkkosivuston nimen
UI.Toolbar_Logo_Current_Threat_Level_Label=Uhkataso tällä hetkellä
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Saat verkkosivustojen uhkatasoja koskevia päivityksiä
UI.Toolbar_Logo_Help_Label=Työkalupalkin ohje
UI.Toolbar_Logo_Help_Tooltip=Tutustu AVG Security Toolbar tarkemmin 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Tutustu AVG SafeGuard toolbar tarkemmin 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Lähetä tuotepalaute
UI.Toolbar_Logo_ProductFeedback_Tooltip=Lähetä tuotepalaute
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Poista AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Poista AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Muistio
UI.Toolbar_Notepad_Tooltip=Muistio
UI.Toolbar_Search_Button_Label=Haku
UI.Toolbar_Search_Button_Tooltip=Hae verkosta
UI.Toolbar_Searchbox_Watermark=Haku...
UI.Toolbar_searchguard_balloon_text=AVG on estänyt toista ohjelmistoa muuttamasta [hakuasetuksiasi].
UI.Toolbar_SetSearchProvider_Label=Käytä AVG Secure Search -hakua
UI.Toolbar_SetSearchProvider_Tooltip=Aseta AVG Secure Search oletushakutoiminnoksi uusilla välilehdillä ja tietokoneen muissa hakukentissä.
UI.Toolbar_SiteSafety_High_Label=Vaarallinen!
UI.Toolbar_SiteSafety_High_Tooltip=Vaarallinen!
UI.Toolbar_SiteSafety_Label=Sivuston turvallisuus
UI.Toolbar_SiteSafety_Med_Label=Riskialtis
UI.Toolbar_SiteSafety_Med_Tooltip=Riskialtis
UI.Toolbar_SiteSafety_MediumHigh_Label=Korkea keskitaso
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Korkea keskitaso
UI.Toolbar_SiteSafety_Safe_Label=Turvallinen
UI.Toolbar_SiteSafety_Safe_Tooltip=Turvallinen
UI.Toolbar_SiteSafety_Tooltip=Tarkista nykyisen sivuston turvallisuus
UI.Toolbar_SiteSafety_Unknown_Label=Sivuston turvallisuus
UI.Toolbar_SiteSafety_Unknown_Tooltip=Sivuston turvallisuus
UI.Toolbar_SpeedTest_Label=Nopeustesti
UI.Toolbar_SpeedTest_Tooltip=Testaa, onko verkkoyhteytesi nopeus optimissaan
UI.Toolbar_Weather_Label=Sää
UI.Toolbar_Weather_Tooltip=Säätiedotus
UI.Toolbar_WindowsExplorer_Label=Resurssienhallinta
UI.Toolbar_WindowsExplorer_Tooltip=Käytä kiintolevylläsi olevia tiedostoja ja kansioita
UI.Toolbar_Guard_LearnMore=Lue lisää
UI.Toolbar_Logo_EULA_Label=Käyttöoikeussopimus
UI.Toolbar_Logo_EULA_Tooltip=Käyttöoikeussopimus
UI.Toolbar_Logo_Privacy_Label=Yksityisyydensuojakäytäntö
UI.Toolbar_Logo_Privacy_Tooltip=Yksityisyydensuojakäytäntö
UI.Toolbar_Logo_Uninstall_Label=Piilota AVG Toolbar tai poista sen asennus 
UI.Toolbar_Logo_Uninstall_Tooltip=Piilota AVG Toolbar tai poista sen asennus 
UI.Toolbar_Description_FF_nation=Tee verkkohakuja turvallisesti AVG Nation toolbar avulla
UI.Toolbar_Logo_About_Tooltip_nation=Tietoja AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Tutustu AVG Nation toolbar tarkemmin
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Poista AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Poista AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Pidä AVG Nation Search edelleen oletushakutoimintona
